uuid: 40e7d5c2-0349-4b41-9567-4157ccf71bd1
langcode: en
status: true
dependencies:
  config:
    - system.menu.service--en
id: menu_link_content.service--en.title
field_name: title
entity_type: menu_link_content
bundle: service--en
label: 'Menu link title'
description: 'The text to be used for this link in the menu.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
